Jet Reports Homepage |  Community Forum |  Downloads |  Submit A Ticket |  Jet Express Support
Feedback

Visual FoxPro Prerequisites


To use Jet Essentials with Visual FoxPro, you must install the Microsoft OLE DB Provider for Visual FoxPro. You must install the version of the OLE DB Provider that matches your version of Visual FoxPro. Then you must select this DB Provider on the Provider tab in the Properties of the Universal Data Source.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments